
<?php 
session_start();
include '../koneksi.php';
$id    = $_GET['id'];
$oleh  = $_GET['oleh'];
$kdj   = $_GET['kdj'];
$tgl   = $_GET['tgl'];
$hapus = 'HAPUS';

mysqli_query($koneksi, "UPDATE anggota_trans_ao SET hapus='$hapus',hps_oleh='$oleh',hps_jam=(now()) WHERE id='$id'") or die(mysqli_errno());

header("location:tugas_trans_jenis_tgl_sd_tgl.php?kdj=$kdj ");